Bug 193339 - RFE: new update of TT available 2.15
RFE: new update of TT available 2.15
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Template-Toolkit (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://www.template-toolkit.org/piper...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-27 13:17 EDT by Gavin Henry
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 12:07:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gavin Henry 2006-05-27 13:17:23 EDT
Any chance of a new release?
Comment 1 Tom "spot" Callaway 2006-05-29 12:07:50 EDT
2.15 is going through the buildsystem now for all supported Fedora releases.
Thanks for the headsup. :)
Comment 2 Gavin Henry 2006-05-29 12:19:14 EDT
Nae problems.

Please bear in mind, as mentioned in:

http://www.template-toolkit.org/pipermail/templates/2006-May/008627.html

That several components have been moved out of the core Toolkit, so don't break
anything ;-)

Not that would have slipped past you anyway ;-)

Cheers.

Note You need to log in before you can comment on or make changes to this bug.